---
lang: en
title: 'API docs: testlab.httpsoptions.protocol'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.httpsoptions.protocol.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [HttpsOptions](./testlab.httpsoptions.md) &gt; [protocol](./testlab.httpsoptions.protocol.md)

## HttpsOptions.protocol property

**Signature:**

```typescript
protocol: 'https';
```

